* {
  margin: 0px;
  font-size: 1.1rem;
}
body{
  background-color: rgb(144, 209, 221);
  background-size: cover;
  background-position: bottom;
  transition: 0.5s ease;
}
  #header {
    background-color: rgb(136, 136, 255);
    padding: 3%;
    display: flex;
    flex-direction: row;
  }
  #header input {
    padding: 1%;
    margin-right: 5%;
    background-color: rgb(136, 136, 255);
    border: 0px;
    font-size: larger;
    color: rgb(255, 255, 255);
    text-decoration: none;
    width: 40 rem;
    height: 10 rem;
  }
  #header button {
    padding: 1% 5%;
    background-color: rgb(90, 90, 248);
    border: 0px;
    color: rgb(12, 12, 104);
    width: 40 rem;
    height: 10 rem;
  }
  
 
  #clear {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 5%;
    margin-bottom: 5%;
    flex-direction: column;
    color: white;
    font-weight: 600;
    
  }

  #wheather-data{
    color: rgb(6, 6, 65);
    text-align: center;
    line-height: 3;
}

#footer{
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  margin-top: 5%;
  margin-bottom: 5%;
}
  
.final-section {
  text-align: center;
  display: flex;
  flex-direction: column;
  width: fit-content;
 
}

.degree-number {
  margin-left: 8%;
}
@media only screen and (max-width: 800px) {
  #footer {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }
}
